body, html {
	height: 100%;
	font-family: UbuntuServer;
}

h1,h2,h3,h4,h5,h6 {
	font-family: UbuntuServer;
}

#wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -110px;
	padding: 0 0 110px;
}

.navbar {
	margin-bottom: 20px;
}

.logo-header {
	width: 100%;
	height: 140px;
}

.logo-img {
	float: right;
	width: 253px;
	height: 130px;
	background: url('../images/logo.png') left top no-repeat;
}

.logo-txt {
	/*width: 280px;*/
	float: left;
	padding: 10px;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
}

.logo-txt a, a:link, a:active, a:visited, a:hover {
	text-decoration: none;
}

.logo-sitename {
	color: #000;
	font-size: 22pt;
}

.logo-add {
	color: #5b5b5b;
	font-size: 11pt;
	font-style: italic;
}

#wrap > .container {
	/*
	width: 870px;
	float: left;
	*/
}

.text-page img {
	/* max-width: 730px; */
}

.text-page p {
	text-indent: 15px;
	text-align: justify;
}

.text-page > .imgalign {
	text-align: center !important;
	float: none;
}

.sidebar-module {
	padding: 15px;
	margin: 0 -15px 15px;
}

.sidebar-module-inset {
	padding: 15px;
	background-color: #f5f5f5;
	border-radius: 4px;
}

.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
	margin-bottom: 0;
}

/* Карусель*/
.carousel {
	height: 500px;
	margin-bottom: 60px;
}

.carousel-caption {
	z-index: 10;
}

.carousel .item {
	height: 500px;
	background-color: #777;
}

.carousel-inner > .item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	/*min-width: 900px;*/
	height: 500px;
}
/* --Карусель*/

#footer {
	margin-top: 20px;
	padding: 10px;
	height: 90px;
	background-color: #f5f5f5;
}

.footer-logo {
	float: left;
	height: 60px;
	width: 50px;
	background: url('../images/logo-ds.png') center center no-repeat;
}

.container .text-muted {
	font-size: 10pt;
	/* margin: 20px 0; */
}

#footer > .container {
	padding-left: 15px;
	padding-right: 15px;
}

/* код ниже перекрывает стандартный из bootstrap */
.panel-body img {
	margin-right: 8px;
}

.panel-body p {
	text-indent: 0px;
}
/* -- */